Member Nodes - Task #5122

MNDeployment # 3201 (Operational): Taiwan Forestry Research Institute

Verify/update information in TFRI's node registration

2014-04-17 15:19 - Skye Roseboom

Status: New
Priority: Normal
Assignee: Chris Jones
Category:

Target version: Operational

Story Points:

Start date: 2014-04-17
Due date:

% Done: 0%
Estimated time: 0.00 hour

Description

It looks like the node registration information for TFRI has been recently updated - and some funny values have snuck in:

https://cn.dataone.org/cn/vi/node/urn:node:TFRI
In particular, these values:

Name - metacat (used to be TFRI Data Catalog)
Description - TFRI metacat

History

#1 - 2014-04-17 15:20 - Skye Roseboom

- Assignee set to Ben Leinfelder

#2 - 2014-04-18 16:51 - Dave Vieglais

- Assignee changed from Ben Leinfelder to Chris Jones
